@charset "utf-8";

/* -----   한국사회복지실천학회 kswp   ----- */

.carousel-item:nth-child(1) {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5)), url(https://cdn.hakjisa.site/ws/kswp/main_img_01.jpg)!important;
}
.carousel-item:nth-child(2) {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5)), url(https://cdn.hakjisa.site/ws/kswp/main_img_02.jpg)!important;
}
.carousel-item:nth-child(3) {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5)), url(https://cdn.hakjisa.site/ws/kswp/main_img_03.jpg)!important;
}